-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.5.8


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema modelagem_estatica
--

CREATE DATABASE IF NOT EXISTS modelagem_estatica;
USE modelagem_estatica;

--
-- Definition of table `dados`
--

DROP TABLE IF EXISTS `dados`;
CREATE TABLE `dados` (
  `num_seq` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `login` varchar(45) NOT NULL,
  `senha` varchar(45) NOT NULL,
  `nome` varchar(45) NOT NULL,
  `formacao` varchar(45) NOT NULL,
  `tipo_GER_PROJ` varchar(45) DEFAULT NULL,
  `habilidades` text,
  `interesses` text,
  `cursos_realizados` text,
  `url` text,
  `tipo_usuario` varchar(45) DEFAULT NULL,
  `email` varchar(60) DEFAULT NULL,
  `tipo_ANA` varchar(45) DEFAULT NULL,
  `tipo_DESG` varchar(45) DEFAULT NULL,
  `tipo_PROG` varchar(45) DEFAULT NULL,
  `tipo_TEST` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`num_seq`)
) ENGINE=InnoDB AUTO_INCREMENT=33 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `dados`
--

/*!40000 ALTER TABLE `dados` DISABLE KEYS */;
INSERT INTO `dados` (`num_seq`,`login`,`senha`,`nome`,`formacao`,`tipo_GER_PROJ`,`habilidades`,`interesses`,`cursos_realizados`,`url`,`tipo_usuario`,`email`,`tipo_ANA`,`tipo_DESG`,`tipo_PROG`,`tipo_TEST`) VALUES 
 (1,'Gregory','abcd','Gregory  Wanderley','Engenharia de Computação','ON','#01','#02','#03','sadasd;\n\nuol.com.br\n- www. google.com.br;\nwww.cade.com.br/asdkjsal\n\n- www.yahoo.com;\nwww.a.com\n- www.tecpar.br','Programador','gregory-mpw@uol.com.br','ON','OFF','OFF','OFF'),
 (28,'gregory-mpw@uol.com.br','MYZPZaZwsXcu','cxvx','cxvcx','OFF','#01','#02','#03',NULL,NULL,'cxvcxv','OFF','OFF','OFF','ON'),
 (30,'gregorympw@hotmail.com','Mtgs5qkWkdpA','a','a','OFF','#01','#02','#03',NULL,NULL,'a','OFF','ON','ON','OFF'),
 (32,'gregory.wanderley@pucpr.br','dcWipsYUsQib','dfg','dfgd','ON','#01','#02','#03',NULL,NULL,'fdgd','OFF','OFF','ON','OFF');
/*!40000 ALTER TABLE `dados` ENABLE KEYS */;


--
-- Definition of table `data_horario`
--

DROP TABLE IF EXISTS `data_horario`;
CREATE TABLE `data_horario` (
  `Num` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `Login` varchar(45) NOT NULL,
  `Data_Inicio` varchar(45) NOT NULL,
  `Data_Fim` varchar(45) NOT NULL,
  `Horario_Inicio` varchar(45) NOT NULL,
  `Horario_Fim` varchar(45) NOT NULL,
  PRIMARY KEY (`Num`)
) ENGINE=InnoDB AUTO_INCREMENT=275 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `data_horario`
--

/*!40000 ALTER TABLE `data_horario` DISABLE KEYS */;
INSERT INTO `data_horario` (`Num`,`Login`,`Data_Inicio`,`Data_Fim`,`Horario_Inicio`,`Horario_Fim`) VALUES 
 (1,'Gregory','18/11/2010','18/11/2010','14:59:10','14:59:12'),
 (2,'Gregory','18/11/2010','18/11/2010','15:01:01','15:01:02'),
 (3,'Gregory','18/11/2010','18/11/2010','15:03:44','15:03:56'),
 (4,'Gregory','27/11/2010','27/11/2010','13:57:41','13:57:45'),
 (5,'Gregory','27/11/2010','27/11/2010','13:58:55','13:59:07'),
 (6,'Gregory','27/11/2010','27/11/2010','13:59:48','13:59:54'),
 (7,'Gregory','27/11/2010','27/11/2010','14:40:19','14:40:33'),
 (8,'Gregory','27/11/2010','27/11/2010','14:44:43','14:45:04'),
 (9,'Gregory','27/11/2010','27/11/2010','14:45:40','14:46:00'),
 (10,'Gregory','29/11/2010','29/11/2010','15:10:53','15:14:05'),
 (11,'Gregory','29/11/2010','29/11/2010','15:15:10','15:16:14'),
 (12,'Gregory','29/11/2010','29/11/2010','15:27:30','15:27:56'),
 (13,'Gregory','29/11/2010','29/11/2010','15:32:52','15:33:32'),
 (14,'Gregory','29/11/2010','29/11/2010','15:34:44','15:35:21'),
 (15,'Gregory','29/11/2010','29/11/2010','15:35:40','15:36:29'),
 (16,'Gregory','29/11/2010','29/11/2010','15:54:14','15:54:23'),
 (17,'Gregory','29/11/2010','29/11/2010','15:54:45','15:55:10'),
 (18,'Gregory','29/11/2010','29/11/2010','16:05:51','16:06:07'),
 (19,'Gregory','29/11/2010','29/11/2010','16:09:31','16:09:54'),
 (20,'Gregory','29/11/2010','29/11/2010','16:14:23','16:15:01'),
 (21,'Gregory','29/11/2010','29/11/2010','16:16:06','16:16:29'),
 (22,'Gregory','29/11/2010','29/11/2010','16:17:16','16:17:34'),
 (23,'Gregory','29/11/2010','29/11/2010','16:18:55','16:19:13'),
 (24,'Gregory','29/11/2010','29/11/2010','16:21:06','16:21:25'),
 (25,'Gregory','29/11/2010','29/11/2010','17:09:10','17:09:20'),
 (26,'Gregory','29/11/2010','29/11/2010','17:30:36','17:30:49'),
 (27,'Gregory','29/11/2010','29/11/2010','17:31:17','17:31:23'),
 (28,'Gregory','29/11/2010','29/11/2010','17:32:53','17:32:59'),
 (29,'Gregory','29/11/2010','29/11/2010','17:35:47','17:36:04'),
 (30,'Gregory','29/11/2010','29/11/2010','17:41:24','17:41:35'),
 (31,'Gregory','29/11/2010','29/11/2010','17:42:17','17:42:33'),
 (32,'Gregory','29/11/2010','29/11/2010','17:44:43','17:44:51'),
 (33,'Gregory','29/11/2010','29/11/2010','17:45:20','17:45:29'),
 (34,'Gregory','29/11/2010','29/11/2010','18:12:32','18:12:57'),
 (35,'Gregory','01/12/2010','01/12/2010','15:54:42','15:54:50'),
 (36,'Gregory','01/12/2010','01/12/2010','16:01:46','16:01:58'),
 (37,'Gregory','01/12/2010','01/12/2010','16:03:09','16:03:14'),
 (38,'Gregory','01/12/2010','01/12/2010','16:03:57','16:04:07'),
 (39,'Gregory','01/12/2010','01/12/2010','16:08:45','16:09:42'),
 (40,'Gregory','01/12/2010','01/12/2010','16:46:05','16:46:28'),
 (41,'Gregory','01/12/2010','01/12/2010','16:47:40','16:47:49'),
 (42,'Gregory','01/12/2010','01/12/2010','17:56:03','17:56:20'),
 (43,'Gregory','01/12/2010','01/12/2010','18:05:39','18:05:51'),
 (44,'Gregory','01/12/2010','01/12/2010','22:22:44','22:22:50'),
 (45,'Gregory','01/12/2010','01/12/2010','22:23:19','22:23:39'),
 (46,'Gregory','01/12/2010','01/12/2010','22:29:29','22:29:37'),
 (47,'Gregory','01/12/2010','01/12/2010','22:30:06','22:30:39'),
 (48,'Gregory','01/12/2010','01/12/2010','22:36:46','22:37:18'),
 (49,'Gregory','01/12/2010','01/12/2010','22:40:25','22:40:43'),
 (50,'Gregory','01/12/2010','01/12/2010','23:45:29','23:45:59'),
 (51,'Gregory','02/12/2010','02/12/2010','00:07:18','00:07:44'),
 (52,'Gregory','02/12/2010','02/12/2010','09:59:00','10:00:04'),
 (53,'Gregory','02/12/2010','02/12/2010','10:02:34','10:03:30'),
 (54,'Joao','02/12/2010','02/12/2010','10:03:35','10:04:25'),
 (55,'Gregory','05/01/2011','05/01/2011','15:10:42','15:11:33'),
 (56,'Gregory','05/01/2011','05/01/2011','15:13:44','15:15:04'),
 (57,'Gregory','05/01/2011','05/01/2011','15:24:46','15:25:00'),
 (58,'Gregory','05/01/2011','05/01/2011','15:31:48','15:33:36'),
 (59,'Gregory','05/01/2011','05/01/2011','15:34:02','15:34:14'),
 (60,'Gregory','05/01/2011','05/01/2011','16:05:35','16:05:37'),
 (61,'Gregory','05/01/2011','05/01/2011','16:06:21','16:06:26'),
 (62,'Gregory','05/01/2011','05/01/2011','16:24:35','16:24:36'),
 (63,'Gregory','05/01/2011','05/01/2011','16:28:19','16:28:22'),
 (64,'Gregory','05/01/2011','05/01/2011','16:33:53','16:33:59'),
 (65,'Gregory','05/01/2011','05/01/2011','16:55:54','16:55:55'),
 (66,'Gregory','14/01/2011','14/01/2011','19:08:31','19:09:21'),
 (67,'Gregory','14/01/2011','14/01/2011','19:14:22','19:15:02'),
 (68,'aaaaaaaa','14/01/2011','14/01/2011','19:15:07','19:15:13'),
 (69,'Gregory','14/01/2011','14/01/2011','20:06:10','20:06:22'),
 (70,'Gregory','14/01/2011','14/01/2011','20:08:11','20:08:30'),
 (71,'Gregory','14/01/2011','14/01/2011','20:17:22','20:17:51'),
 (72,'aaaaaaaa','14/01/2011','14/01/2011','20:19:48','20:19:57'),
 (73,'Gregory','14/01/2011','14/01/2011','20:32:20','20:32:30'),
 (74,'Gregory','14/01/2011','14/01/2011','20:32:55','20:33:14'),
 (75,'Gregory','14/01/2011','14/01/2011','20:35:54','20:36:08'),
 (76,'Gregory','14/01/2011','14/01/2011','20:36:24','20:36:33'),
 (77,'Gregory','14/01/2011','14/01/2011','20:38:24','20:38:40'),
 (78,'Gregory','15/01/2011','15/01/2011','07:03:10','07:03:15'),
 (79,'Gregory','15/01/2011','15/01/2011','07:08:21','07:08:39'),
 (80,'aaaaaaaa','15/01/2011','15/01/2011','07:08:45','07:08:48'),
 (81,'Gregory','15/01/2011','15/01/2011','07:34:05','07:34:39'),
 (82,'aaaaaaaa','15/01/2011','15/01/2011','07:38:55','07:39:05'),
 (83,'Gregory','15/01/2011','15/01/2011','07:48:26','07:48:59'),
 (84,'Gregory','15/01/2011','15/01/2011','07:53:29','07:53:43'),
 (85,'Gregory','15/01/2011','15/01/2011','07:55:22','07:55:34'),
 (86,'Gregory','15/01/2011','15/01/2011','08:00:00','08:00:14'),
 (87,'Gregory','15/01/2011','15/01/2011','08:00:46','08:01:04'),
 (88,'Gregory','15/01/2011','15/01/2011','08:01:08','08:01:22'),
 (89,'Gregory','15/01/2011','15/01/2011','08:02:13','08:02:36'),
 (90,'Gregory','04/02/2011','04/02/2011','15:22:51','15:23:40'),
 (91,'Gregory','04/02/2011','04/02/2011','15:23:58','15:25:55'),
 (92,'Gregory','06/02/2011','06/02/2011','08:45:09','08:45:48'),
 (93,'Gregory','06/02/2011','06/02/2011','08:50:02','08:50:33'),
 (94,'Gregory','06/02/2011','06/02/2011','09:55:01','09:55:52'),
 (95,'Gregory','06/02/2011','06/02/2011','10:01:30','10:02:14'),
 (96,'Gregory','06/02/2011','06/02/2011','10:15:31','10:21:13'),
 (97,'Gregory','06/02/2011','06/02/2011','10:24:09','10:24:59'),
 (98,'Gregory','06/02/2011','06/02/2011','10:30:45','10:43:56'),
 (99,'Gregory','12/02/2011','12/02/2011','22:13:21','22:14:21'),
 (100,'Gregory','12/02/2011','12/02/2011','22:15:16','22:17:08'),
 (101,'Gregory','12/02/2011','12/02/2011','22:35:43','22:36:54'),
 (102,'Gregory','12/02/2011','12/02/2011','22:40:47','22:41:17'),
 (103,'Gregory','12/02/2011','12/02/2011','22:41:55','22:42:13'),
 (104,'Gregory','12/02/2011','12/02/2011','22:43:19','22:43:28'),
 (105,'Gregory','12/02/2011','12/02/2011','22:44:06','22:44:21'),
 (106,'Gregory','12/02/2011','12/02/2011','22:45:27','22:46:28'),
 (107,'Gregory','12/02/2011','12/02/2011','22:47:24','22:47:36'),
 (108,'Gregory','13/02/2011','13/02/2011','13:45:31','13:46:37'),
 (109,'Gregory','13/02/2011','13/02/2011','15:43:13','15:44:02'),
 (110,'Gregory','13/02/2011','13/02/2011','15:44:59','15:45:38'),
 (111,'Gregory','13/02/2011','13/02/2011','16:01:32','16:01:52'),
 (112,'Gregory','13/02/2011','13/02/2011','16:10:04','16:10:20'),
 (113,'Gregory','13/02/2011','13/02/2011','16:11:22','16:11:54'),
 (114,'Gregory','13/02/2011','13/02/2011','16:14:31','16:14:55'),
 (115,'es','13/02/2011','13/02/2011','16:16:01','16:16:20'),
 (116,'Gregory','13/02/2011','13/02/2011','16:16:47','16:17:11'),
 (117,'ok','13/02/2011','13/02/2011','16:17:20','16:17:25'),
 (118,'Gregory','13/02/2011','13/02/2011','16:19:11','16:19:29'),
 (119,'Gregory','02/04/2011','02/04/2011','15:10:49','15:11:12'),
 (120,'Gregory','02/04/2011','02/04/2011','16:07:15','16:08:26'),
 (121,'gregory-mpw@uol.com.br','02/04/2011','02/04/2011','16:09:04','16:09:18'),
 (122,'Gregory','04/04/2011','04/04/2011','13:03:07','13:03:28'),
 (123,'Gregory','04/04/2011','04/04/2011','13:04:20','13:04:31'),
 (124,'Gregory','05/04/2011','05/04/2011','14:16:59','14:17:39'),
 (125,'Gregory','05/04/2011','05/04/2011','14:28:05','14:28:25'),
 (126,'Gregory','05/04/2011','05/04/2011','15:15:37','15:15:53'),
 (127,'Gregory','05/04/2011','05/04/2011','15:53:10','15:53:21'),
 (128,'Gregory','05/04/2011','05/04/2011','15:53:37','15:54:23'),
 (129,'Gregory','05/04/2011','05/04/2011','16:10:21','16:10:23'),
 (130,'Gregory','05/04/2011','05/04/2011','16:19:14','16:19:29'),
 (131,'Gregory','05/04/2011','05/04/2011','16:39:11','16:39:13'),
 (132,'Gregory','05/04/2011','05/04/2011','21:23:58','21:24:13'),
 (133,'Gregory','05/04/2011','05/04/2011','21:26:20','21:26:37'),
 (134,'Gregory','05/04/2011','05/04/2011','21:31:08','21:31:21'),
 (135,'Gregory','05/04/2011','05/04/2011','21:38:20','21:38:41'),
 (136,'Gregory','05/04/2011','05/04/2011','21:40:07','21:41:24'),
 (137,'Gregory','06/04/2011','06/04/2011','14:29:51','14:30:13'),
 (138,'Gregory','06/04/2011','06/04/2011','15:22:44','15:24:26'),
 (139,'Gregory','06/04/2011','06/04/2011','15:24:38','15:25:48'),
 (140,'Gregory','06/04/2011','06/04/2011','15:36:21','15:37:05'),
 (141,'Gregory','06/04/2011','06/04/2011','15:41:59','15:43:06'),
 (142,'Gregory','06/04/2011','06/04/2011','15:48:40','15:49:38'),
 (143,'Gregory','06/04/2011','06/04/2011','15:51:53','15:53:09'),
 (144,'Gregory','07/04/2011','07/04/2011','17:28:18','17:28:34'),
 (145,'Gregory','07/04/2011','07/04/2011','17:40:50','17:41:04'),
 (146,'Gregory','07/04/2011','07/04/2011','17:46:38','17:47:44'),
 (147,'Gregory','07/04/2011','07/04/2011','17:49:51','17:50:39'),
 (148,'Gregory','07/04/2011','07/04/2011','22:41:03','22:42:15'),
 (149,'Gregory','07/04/2011','07/04/2011','22:59:27','22:59:41'),
 (150,'Gregory','07/04/2011','07/04/2011','23:09:10','23:11:11'),
 (151,'Gregory','07/04/2011','07/04/2011','23:13:26','23:13:51'),
 (152,'Gregory','07/04/2011','07/04/2011','23:30:23','23:31:19'),
 (153,'Gregory','07/04/2011','07/04/2011','23:35:44','23:36:12'),
 (154,'Gregory','07/04/2011','07/04/2011','23:48:54','23:49:23'),
 (155,'Gregory','07/04/2011','07/04/2011','23:50:42','23:51:23'),
 (156,'Gregory','07/04/2011','07/04/2011','23:52:55','23:53:22'),
 (157,'Gregory','07/04/2011','07/04/2011','23:54:17','23:54:38'),
 (158,'Gregory','07/04/2011','07/04/2011','23:55:21','23:55:51'),
 (159,'Gregory','08/04/2011','08/04/2011','00:04:16','00:05:56'),
 (160,'Gregory','08/04/2011','08/04/2011','00:07:10','00:07:31'),
 (161,'Gregory','08/04/2011','08/04/2011','00:28:28','00:29:23'),
 (162,'Gregory','08/04/2011','08/04/2011','00:31:37','00:32:21'),
 (163,'Gregory','08/04/2011','08/04/2011','00:48:38','00:49:08'),
 (164,'Gregory','08/04/2011','08/04/2011','00:51:09','00:51:27'),
 (165,'Gregory','08/04/2011','08/04/2011','01:06:29','01:07:16'),
 (166,'Gregory','08/04/2011','08/04/2011','01:08:11','01:08:32'),
 (167,'Gregory','08/04/2011','08/04/2011','01:09:10','01:10:45'),
 (168,'Gregory','08/04/2011','08/04/2011','01:31:18','01:31:37'),
 (169,'Gregory','08/04/2011','08/04/2011','01:32:04','01:32:31'),
 (170,'Gregory','08/04/2011','08/04/2011','01:32:59','01:33:17'),
 (171,'Gregory','08/04/2011','08/04/2011','01:38:22','01:38:50'),
 (172,'Gregory','11/04/2011','11/04/2011','14:51:13','14:51:15'),
 (173,'Gregory','11/04/2011','11/04/2011','15:00:42','15:01:03'),
 (174,'Gregory','11/04/2011','11/04/2011','15:02:53','15:04:00'),
 (175,'Gregory','11/04/2011','11/04/2011','15:23:14','15:24:38'),
 (176,'Gregory','11/04/2011','11/04/2011','15:25:12','15:25:52'),
 (177,'Gregory','11/04/2011','11/04/2011','15:26:44','15:27:30'),
 (178,'Gregory','11/04/2011','11/04/2011','15:28:10','15:28:39'),
 (179,'Gregory','11/04/2011','11/04/2011','15:28:59','15:29:15'),
 (180,'Gregory','11/04/2011','11/04/2011','15:29:38','15:30:04'),
 (181,'Gregory','11/04/2011','11/04/2011','15:30:25','15:30:42'),
 (182,'Gregory','11/04/2011','11/04/2011','15:31:18','15:31:53'),
 (183,'Gregory','11/04/2011','11/04/2011','15:32:44','15:33:27'),
 (184,'Gregory','11/04/2011','11/04/2011','15:35:25','15:35:46'),
 (185,'Gregory','11/04/2011','11/04/2011','15:36:04','15:36:24'),
 (186,'Gregory','11/04/2011','11/04/2011','15:37:08','15:37:35'),
 (187,'Gregory','11/04/2011','11/04/2011','15:39:23','15:39:54'),
 (188,'Gregory','11/04/2011','11/04/2011','16:34:08','16:34:45'),
 (189,'Gregory','11/04/2011','11/04/2011','16:35:09','16:35:50'),
 (190,'Gregory','11/04/2011','11/04/2011','16:36:07','16:36:48'),
 (191,'Gregory','11/04/2011','11/04/2011','17:18:01','17:18:16'),
 (192,'Gregory','11/04/2011','11/04/2011','17:19:16','17:19:36'),
 (193,'Gregory','11/04/2011','11/04/2011','17:20:12','17:20:24'),
 (194,'Gregory','11/04/2011','11/04/2011','17:29:07','17:29:18'),
 (195,'Gregory','11/04/2011','11/04/2011','17:30:00','17:30:15'),
 (196,'Gregory','03/05/2011','03/05/2011','16:35:11','16:40:06'),
 (197,'Gregory','03/05/2011','03/05/2011','16:40:21','16:42:21'),
 (198,'gregory.wanderley@pucpr.br','29/06/2011','29/06/2011','14:04:24','14:05:07'),
 (199,'Gregory','29/06/2011','29/06/2011','14:06:19','14:08:09'),
 (200,'Gregory','29/06/2011','29/06/2011','18:55:44','18:57:24'),
 (201,'gregory-mpw@uol.com.br','29/06/2011','29/06/2011','18:57:38','18:57:52'),
 (202,'Gregory','01/07/2011','01/07/2011','16:22:50','16:23:37'),
 (203,'Gregory','03/07/2011','03/07/2011','15:25:48','15:46:56'),
 (204,'Gregory','03/07/2011','03/07/2011','16:39:39','16:41:51'),
 (205,'Gregory','03/07/2011','03/07/2011','16:43:58','16:44:14'),
 (206,'Gregory','03/07/2011','03/07/2011','16:49:15','16:49:36'),
 (207,'Gregory','07/07/2011','07/07/2011','13:38:03','13:42:45'),
 (208,'Gregory','07/07/2011','07/07/2011','13:59:51','14:00:00'),
 (209,'Gregory','07/07/2011','07/07/2011','14:30:20','14:31:17'),
 (210,'Gregory','07/07/2011','07/07/2011','14:32:29','14:33:01'),
 (211,'Gregory','07/07/2011','07/07/2011','14:36:56','14:37:46'),
 (212,'Gregory','07/07/2011','07/07/2011','14:39:41','14:40:10'),
 (213,'Gregory','07/07/2011','07/07/2011','14:43:21','14:47:16'),
 (214,'Gregory','07/07/2011','07/07/2011','15:01:48','15:07:57'),
 (215,'Gregory','07/07/2011','07/07/2011','16:51:09','16:52:14'),
 (216,'Gregory','07/07/2011','07/07/2011','16:54:35','16:55:11'),
 (217,'Gregory','07/07/2011','07/07/2011','16:59:18','16:59:20'),
 (218,'Gregory','07/07/2011','07/07/2011','17:09:00','17:09:02'),
 (219,'Gregory','07/07/2011','07/07/2011','17:09:43','17:09:57'),
 (220,'Gregory','07/07/2011','07/07/2011','17:40:21','17:40:45'),
 (221,'Gregory','07/07/2011','07/07/2011','17:53:35','17:53:49'),
 (222,'Gregory','07/07/2011','07/07/2011','19:13:53','19:14:07'),
 (223,'Gregory','07/07/2011','07/07/2011','19:14:53','19:14:55'),
 (224,'Gregory','07/07/2011','07/07/2011','19:17:05','19:17:51'),
 (225,'Gregory','09/07/2011','09/07/2011','11:28:40','11:29:40'),
 (226,'Gregory','09/07/2011','09/07/2011','12:11:01','12:11:34'),
 (227,'Gregory','09/07/2011','09/07/2011','12:56:26','12:56:51'),
 (228,'Gregory','09/07/2011','09/07/2011','12:57:38','12:58:03'),
 (229,'Gregory','09/07/2011','09/07/2011','13:18:24','13:19:08'),
 (230,'Gregory','09/07/2011','09/07/2011','13:40:52','13:54:15'),
 (231,'Gregory','09/07/2011','09/07/2011','13:59:37','14:00:19'),
 (232,'Gregory','09/07/2011','09/07/2011','14:11:51','14:14:58'),
 (233,'Gregory','09/07/2011','09/07/2011','14:27:49','14:28:53'),
 (234,'Gregory','09/07/2011','09/07/2011','14:29:29','14:30:46'),
 (235,'Gregory','09/07/2011','09/07/2011','21:07:39','21:09:24'),
 (236,'Gregory','10/07/2011','10/07/2011','13:56:47','13:58:03'),
 (237,'Gregory','10/07/2011','10/07/2011','13:58:41','13:59:42'),
 (238,'Gregory','10/07/2011','10/07/2011','14:23:42','14:24:57'),
 (239,'Gregory','10/07/2011','10/07/2011','15:24:32','15:25:51'),
 (240,'Gregory','10/07/2011','10/07/2011','15:27:26','15:29:54'),
 (241,'Gregory','10/07/2011','10/07/2011','18:09:31','18:10:30'),
 (242,'Gregory','10/07/2011','10/07/2011','18:18:59','18:21:25'),
 (243,'Gregory','10/07/2011','10/07/2011','18:21:46','18:25:06'),
 (244,'Gregory','10/07/2011','10/07/2011','18:33:57','18:37:31'),
 (245,'Gregory','10/07/2011','10/07/2011','22:32:52','22:37:06'),
 (246,'Gregory','10/07/2011','10/07/2011','22:38:32','22:40:55'),
 (247,'Gregory','10/07/2011','10/07/2011','23:33:59','23:34:02'),
 (248,'Gregory','10/07/2011','10/07/2011','23:34:54','23:34:59'),
 (249,'Gregory','10/07/2011','10/07/2011','23:36:09','23:36:17'),
 (250,'Gregory','10/07/2011','10/07/2011','23:36:45','23:38:18'),
 (251,'Gregory','10/07/2011','10/07/2011','23:39:58','23:40:58'),
 (252,'Gregory','10/07/2011','10/07/2011','23:45:10','23:45:14'),
 (253,'Gregory','10/07/2011','10/07/2011','23:51:56','23:52:05'),
 (254,'Gregory','10/07/2011','10/07/2011','23:53:14','23:53:32'),
 (255,'Gregory','11/07/2011','11/07/2011','00:12:30','00:12:37'),
 (256,'Gregory','11/07/2011','11/07/2011','00:14:28','00:14:43'),
 (257,'Gregory','11/07/2011','11/07/2011','00:20:34','00:20:42'),
 (258,'Gregory','11/07/2011','11/07/2011','00:23:26','00:23:42'),
 (259,'Gregory','11/07/2011','11/07/2011','00:23:50','00:34:21'),
 (260,'Gregory','11/07/2011','11/07/2011','00:35:05','00:35:23'),
 (261,'Gregory','11/07/2011','11/07/2011','00:38:29','00:40:52'),
 (262,'Gregory','11/07/2011','11/07/2011','13:11:12','13:12:38'),
 (263,'Gregory','11/07/2011','11/07/2011','13:16:28','13:17:49'),
 (264,'Gregory','11/07/2011','11/07/2011','13:27:40','13:29:16'),
 (265,'Gregory','11/07/2011','11/07/2011','13:33:51','13:33:52'),
 (266,'Gregory','11/07/2011','11/07/2011','13:33:57','13:35:08'),
 (267,'Gregory','11/07/2011','11/07/2011','13:53:33','13:56:11'),
 (268,'Gregory','11/07/2011','11/07/2011','14:53:21','14:56:30'),
 (269,'gregorympw@hotmail.com','11/07/2011','11/07/2011','14:56:43','14:57:06'),
 (270,'Gregory','11/07/2011','11/07/2011','14:57:39','15:04:27'),
 (271,'Gregory','07/08/2011','07/08/2011','15:16:59','15:19:08'),
 (272,'gregory.wanderley@pucpr.br','07/08/2011','07/08/2011','15:19:25','15:19:40'),
 (273,'Gregory','07/08/2011','07/08/2011','15:19:45','15:20:36'),
 (274,'gregory.wanderley@pucpr.br','07/08/2011','07/08/2011','15:20:42','15:20:48');
/*!40000 ALTER TABLE `data_horario` ENABLE KEYS */;


--
-- Definition of table `ger_doc`
--

DROP TABLE IF EXISTS `ger_doc`;
CREATE TABLE `ger_doc` (
  `num_seq` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `nomedoc` varchar(45) DEFAULT NULL,
  `pathdoc` varchar(150) DEFAULT NULL,
  `data_doc` date DEFAULT NULL,
  `hora_doc` varchar(45) DEFAULT NULL,
  `login` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`num_seq`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `ger_doc`
--

/*!40000 ALTER TABLE `ger_doc` DISABLE KEYS */;
INSERT INTO `ger_doc` (`num_seq`,`nomedoc`,`pathdoc`,`data_doc`,`hora_doc`,`login`) VALUES 
 (7,'msnnnn.txt','C:\\Users\\Gregory\\Documents\\msnnnn.txt','2011-02-06','09:38:35','Gregory'),
 (8,'dailyprojectdata.properties','C:\\Users\\Gregory\\.hackystat\\dailyprojectdata\\dailyprojectdata.properties','2011-02-06','09:55:24','Gregory'),
 (9,'lala.exe','C:	emp','2010-11-17','13:35:47','Gregory'),
 (10,'PUCPR_Reitoria.pdf','C:\\Users\\Gregory\\Documents\\PUCPR_Reitoria.pdf','2011-07-07','16:51:23','Gregory'),
 (11,'Exercicio_Aula_13-05-1.pdf','C:\\Users\\Gregory\\Documents\\Exercicio_Aula_13-05-1.pdf','2011-07-07','16:51:42','Gregory'),
 (12,'PUCPR_Reitoria.pdf','C:\\Users\\Gregory\\Documents\\PUCPR_Reitoria.pdf','2011-07-11','14:58:46','Gregory');
/*!40000 ALTER TABLE `ger_doc` ENABLE KEYS */;


--
-- Definition of table `lista_req`
--

DROP TABLE IF EXISTS `lista_req`;
CREATE TABLE `lista_req` (
  `num_seq` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `Lista` text,
  PRIMARY KEY (`num_seq`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `lista_req`
--

/*!40000 ALTER TABLE `lista_req` DISABLE KEYS */;
INSERT INTO `lista_req` (`num_seq`,`Lista`) VALUES 
 (1,'sadasdasfasfds\n\nola');
/*!40000 ALTER TABLE `lista_req` ENABLE KEYS */;


--
-- Definition of table `proj_info`
--

DROP TABLE IF EXISTS `proj_info`;
CREATE TABLE `proj_info` (
  `num_seq` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `Nome` varchar(45) DEFAULT NULL,
  `Orcamento` varchar(45) DEFAULT NULL,
  `DataInicial` varchar(45) DEFAULT NULL,
  `DataFinal` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`num_seq`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `proj_info`
--

/*!40000 ALTER TABLE `proj_info` DISABLE KEYS */;
INSERT INTO `proj_info` (`num_seq`,`Nome`,`Orcamento`,`DataInicial`,`DataFinal`) VALUES 
 (1,'Projeto Lunar','1444444444','14/01/2011','29/01/2011');
/*!40000 ALTER TABLE `proj_info` ENABLE KEYS */;


--
-- Definition of table `test_res`
--

DROP TABLE IF EXISTS `test_res`;
CREATE TABLE `test_res` (
  `num_seq` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `lista` text,
  PRIMARY KEY (`num_seq`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `test_res`
--

/*!40000 ALTER TABLE `test_res` DISABLE KEYS */;
INSERT INTO `test_res` (`num_seq`,`lista`) VALUES 
 (1,'teste22');
/*!40000 ALTER TABLE `test_res` ENABLE KEYS */;




/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
